/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Checkbox,
FormModel,
Icon,
Modal,
Tooltip,
} from 'ant-design-vue'
import SdNotifyType from '../components/sd-notify-type.vue'
import SdOpinionModel from '../../sd-opinion-model.vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(Checkbox)
Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Modal)
Vue.use(Tooltip)

export default {
  SdNotifyType,
  SdOpinionModel,
  SdUserPicker,
}
